Censura 'itemid' Parameter Cross Site Scripting and SQL Injection Vulnerabilities

Bugtraq ID: 35637
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 12 2009 12:00AM
Updated: Jul 15 2009 04:16PM
Credit: Vrs-hCk
Vulnerable: Censura Censura 1.16.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus